Jump to content


Photo

OpenPLi 4 for XP1000?


  • Please log in to reply
6 replies to this topic

#1 PowerMac

  • Member
  • 13 posts

0
Neutral

Posted 13 May 2019 - 22:43

Is it possible to get the last OpenPLi 4-image for XP1000 in some way?



Re: OpenPLi 4 for XP1000? #2 WanWizard

  • Forum Moderator
    PLi® Core member
  • 47,537 posts

+796
Excellent

Posted 13 May 2019 - 22:54

Not from us. OpenPLi 4 is end of life. The feeds are offline too, so even if you find, you can't install anything.

 

Why do you need it? I run 7.0 on mine just fine?


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: OpenPLi 4 for XP1000? #3 PowerMac

  • Member
  • 13 posts

0
Neutral

Posted 13 May 2019 - 23:01

 

 

Why do you need it? I run 7.0 on mine just fine?

It´s much faster with 4.0 and I can´t see more benefits for me with later releases.



Re: OpenPLi 4 for XP1000? #4 WanWizard

  • Forum Moderator
    PLi® Core member
  • 47,537 posts

+796
Excellent

Posted 13 May 2019 - 23:08

Well, it isn't an option anymore, so no point discussing it. Unless you find an old Linux version with gcc 4 and compile it yourself.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: OpenPLi 4 for XP1000? #5 PowerMac

  • Member
  • 13 posts

0
Neutral

Posted 14 May 2019 - 00:51

No offence, you guy´s doing a wonderful job, just asked if old images was archived some where.



Re: OpenPLi 4 for XP1000? #6 littlesat

  • PLi® Core member
  • 48,642 posts

+515
Excellent

Posted 14 May 2019 - 08:31

4.0 is not faster... so not a real argument...
Better tell how/when/what you experience as slower.

Edited by littlesat, 14 May 2019 - 08:32.

WaveFrontier 28.2E | 23.5E | 19.2E | 16E | 13E | 10/9E | 7E | 5E | 1W | 4/5W | 15W


Re: OpenPLi 4 for XP1000? #7 WanWizard

  • Forum Moderator
    PLi® Core member
  • 47,537 posts

+796
Excellent

Posted 14 May 2019 - 11:48

No offence, you guy´s doing a wonderful job, just asked if old images was archived some where.

 

To which I replied: No.

 

We take end-of-life images offline, and we take the related feed offline. We do so because we can't support it anymore, we don't have build hardware that still runs gcc 4, we can't build a new image if something needs fixing. Which is why it is end-of-life.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users